<?php

namespace App\Http\Controllers\Site;
use App\Http\Controllers\SiteController;

use Illuminate\Http\Request;
use Illuminate\Support\Facades\Redis;

class AboutController extends SiteController {
	public function index(Request $request) {

		$path = $request->path();

		$pagePayload = new \stdClass();

		$pagePayload->siteManagement = getSiteManagement($path);

		$navPayload = getNavSiteManagement();

		return view('site.pages.about', [
			'path' => $path,
			'pagePayload' => $pagePayload,
			'navPayload' => $navPayload
		]);
	}
}
